.wrapper__newbannerpresent form{position:relative;padding: 40px;background: linear-gradient(262.89deg, #71A6DB 0.44%, #C5E5FF 100%);border-radius: 20px;overflow: hidden;}
.wrapper__newbannerpresent form::before{background: url(./templates/nova//images/present-form.png) no-repeat 0 0 / contain;content:"";position:absolute;top: -80px;right: -285px;width: 804px;height: 749px;pointer-events:none}
.newbannerpresent__title{color: #181D29;padding-bottom: 30px;font-size:40px;line-height:51px;font-weight:700;position: relative;z-index: 1;}  
.newbannerpresent__title span{color:#EF1616}  
.newbannerpresent__info{font-size: 22px;font-weight:600;line-height: 36px;color: #181D29;white-space: nowrap;position: relative;z-index: 1;padding-bottom: 10px;}
.newbannerpresent__form-wrap{display:flex; /*! align-items:center; */ justify-content:space-between}
.newbannerpresent__form{display:flex; align-items:center; flex-wrap:wrap; margin:0 -12px;position: relative;z-index: 1;}
.newbannerpresent__form-field{padding:0 12px}
.newbannerpresent__form-field input{padding: 0 20px; background: #FFFFFF;border: 1px solid #71A6DB; border-radius:50px; height:48px;font-size: 14px; color:#000;width: 265px}
.newbannerpresent__form-field button span{padding:0 20px;white-space: nowrap;}
.newbannerpresent__form .form-agreement-yes{padding: 15px 0 0 35px}
.newbannerpresent__form .agreement-yes-custom{background:#fff}
.newbannerpresent__form .agreement-yes-text{padding-left:10px;width: 240px;}
.newbannerpresent__agreement{width:100%}
@media(max-width:1229px){
	.wrapper__newbannerpresent form{padding:30px }
	.newbannerpresent__form-wrap{flex-wrap:wrap}
	.newbannerpresent__info{font-size: 20px;line-height: 26px;width: 100%;order: 1;margin: 0;}
	.newbannerpresent__info br{/* display:none; */}
	.newbannerpresent__form{width:100%; order:2}
	.newbannerpresent__title{padding-bottom: 25px;font-size:36px;line-height:48px}
	.newbannerpresent__form .form-agreement-yes{padding: 15px 0 0 25px;}
	.newbannerpresent__form .agreement-yes-text{width:100%}
	.wrapper__newbannerpresent form::before{top: -35px;right: -250px;width: 560px;height: 520px;transform: rotate(-15deg);}
}
@media(max-width:991px){
	.newbannerpresent__title{padding-bottom: 15px;font-size: 32px;line-height: 42px}
	.newbannerpresent__info{font-size: 18px; line-height: 24px; padding: 0 0 20px;}
	.newbannerpresent__info{white-space:normal}
	.wrapper__newbannerpresent form::before {top: 120px;right: -150px;width: 365px;height: 340px;transform: rotate(-15deg)}
}
@media(max-width:767px){
	.newbannerpresent__title{padding-bottom: 20px;font-size: 22px;line-height: 37px}
	.newbannerpresent__info{line-height: 28px; font-size:17px; padding: 0 0 40px;}
	.wrapper__newbannerpresent form{padding: 25px 20px}
	.newbannerpresent__form-field{padding:0}
	.newbannerpresent__form{gap:10px; margin:0}
	.newbannerpresent__form-field input{width:270px}
	.newbannerpresent__form-field button {width: auto;}
	.wrapper__newbannerpresent form::before{top: 120px;
        right: -193px;
        width: 420px;
        height: 390px;
        transform: rotate(-28deg);}
	.newbannerpresent__form div:nth-child(3){order:2}
	.newbannerpresent__form div:nth-child(2){order:3}
	.newbannerpresent__form .form-agreement-yes {padding: 5px 0;}
	.newbannerpresent__form .agreement-yes-text{width:260px}
}
@media(max-width:575px){
	.wrapper__newbannerpresent .container{padding:0}
	.wrapper__newbannerpresent form{border-radius:0px; padding:25px 10px}
	.newbannerpresent__title br{display:none}
    .wrapper__newbannerpresent form::before {
        top: 143px;
        right: -208px;
        width: 350px;
        height: 325px;
        transform: rotate(-38deg);
    }
}
@media(max-width:350px){
	.wrapper__newbannerpresent form::before{display:none}
}
